/*NAVIGATION*/
#navigation{
    flex-direction: column;
}
#navbar ui li a{
    font-size: 1px;
    padding: 0px 7px;
    padding-bottom: 8px;
}

/* HOME SECTION */
#Home{
    height: 380px;
    padding: 3px 68px;
}
#Home::before{
    height: 480px;
}
#Home p{
    font-size: 13px;
}
#navbar ul{
    flex-direction: column;
}

/* SERVICE SECTION */
#services{
    flex-direction: column;
}
#services .box{
    padding: 14px;
    margin: 2px 0px;
    border-radius: 28px;
    background: #f2f2f2;
    margin-bottom: 20px;
}

/*CLIENT SECTION */
#clients{
    flex-wrap: wrap;
}

#clients img{
    height: auto;
    width: 66px;
    padding: 2px 6px;
}

/* CONTACT US SECTION */
#contact-box form{
    width: 80%;
}
/* FOOTER */

/* UTILITY CLASSES */
.h-primary{
    font-size: 26px;
}

.btn{
    font-size: 13px;
    padding: 4px 8px;
}